{
  "name": "stone",
  "disable": false,
  "tier": 1,
  "color": "7f7f7f",
  "armorPoints": 2,
  "enchantability": 12,
  "craftingMaterial": "tag:forge:stone",
  "creative": false,
  "rarity": 0,
  "toughness": 0.0,
  "knockbackResistance": 0.0,
  "curios": true,
  "capacity": 625000,
  "usage": 438,
  "speedVertical": 0.2625,
  "accelVertical": 0.1155,
  "speedSideways": 0.076,
  "speedHoverAscend": 0.189,
  "speedHoverDescend": 0.25,
  "speedHover": 0.095,
  "sprintSpeedMulti": 1.0,
  "sprintSpeedMultiVertical": 1.0,
  "sprintFuelMulti": 1.0
}